Bug 523930 - [4.8]Write operation with O_NONBLOCK flag to TTY terminal is blocked [rhel-4.8.z]
Summary: [4.8]Write operation with O_NONBLOCK flag to TTY terminal is blocked [rhel-4....
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 504019
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-17 09:07 UTC by RHEL Product and Program Management
Modified: 2009-10-22 15:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-22 15:09:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1522 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2009-10-22 15:09:25 UTC

Description RHEL Product and Program Management 2009-09-17 09:07:38 UTC
This bug has been copied from bug #504019 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 3 Vitaly Mayatskikh 2009-10-02 10:48:42 UTC
Committed in 89.0.13

Comment 7 errata-xmlrpc 2009-10-22 15:09:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1522.html


Note You need to log in before you can comment on or make changes to this bug.